Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::IntFeatureDist Member List

This is the complete list of members for tesseract::IntFeatureDist, including all inherited members.

DebugFeatureDistance(const GenericVector< int > &features) const | tesseract::IntFeatureDist |
FeatureDistance(const GenericVector< int > &features) const | tesseract::IntFeatureDist |
Init(const IntFeatureMap *feature_map) | tesseract::IntFeatureDist |
IntFeatureDist() | tesseract::IntFeatureDist |
Set(const GenericVector< int > &indexed_features, int canonical_count, bool value) | tesseract::IntFeatureDist |
~IntFeatureDist() | tesseract::IntFeatureDist |